* { padding: 0; margin: 0; }

body {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ ゴシック', sans-serif; background-image:url(main_bg2012.jpg);
 background-position:center top;
 background-repeat:no-repeat;
 font-size:14px;
 line-height:18px; 
}
#wrapper { 
 margin: 0 auto;
 width: 780px;
}
#header {
 width: 780px;
 color: #333;
 padding: 0px;
 margin: 0px 0px 0px 0px;
 height:80px;
}
#content { 
 width: 740px;
 color: #333;
 margin: 0px;
 padding: 20px;
 height: 350px;
}

#foot { 
 width: 740px;
 color: #333;
 margin: 0px;
 clear:both;
}


.text01{
font-size:14px;
line-height:1.4em;
color: #000000;
}

.text02{
font-size:16px;
line-height:1.6em;
color: #DE2525;
font-weight:bold;
}

.text03{
font-size:12px;
line-height:1.2em;
color: #666666;
}

.text04{
font-size:14px;
line-height:1.4em;
color: #542080;
font-weight:bolder;
}

.link{
font-size:14px;
line-height:1.6em;
font-weight:bolder;
}

.ouen{
font-size:14px;
line-height:1.6em;
font-weight:bolder;
color:#CC3399;
}


.imgleft{
padding-right:10px;}

INPUT.textbox1{
border-style: solid;
border-color: #FF5807;
border-width: 1px;
background-color: #FFFFFF;
font-size: 14px;
align: left, absmiddle;
padding-top:4px;
}
INPUT.but2{
border-style: solid;
border-color: #FF6600;
border-width: 1px;
font-size: 9pt;
align: left, absmiddle;
padding:8px;
}
INPUT.but1{
border-style: solid;
border-color: #756040;
border-width: 1px;
background-color: #F4F2EE;
font-size: 9pt;
align: left, absmiddle;
padding:8px;
}

.png24 {
   tmp:expression(setPng24(this));
}

#imageButton{
 margin-left:1px;
 overflow:hidden;
 width:520px; 
 height:45px; 
 background-image: url(moushikomi02.gif);
 background-repeat: no-repeat;
 border:none;
}
